/*
	Licensed Material - Property of IBM

	(C) Copyright 2015 IBM Corp.

	Unless required by applicable law or agreed to in writing, software
	distributed under the License is distributed on an "AS IS" BASIS,
	WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
	See the License for the specific language governing permissions and
	limitations under the License.
*/


'use strict';

var externalizedStrings = require('../externalizedStrings');
/**
 * print additional info to the console for the mfp example command to show
 */
module.exports.getHelp = function() {
    var help = {
        "APPLICATIONS" : [
            {"app push" : externalizedStrings.appPushCommandDescription}
        ]
    };
    return help;
};
